/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
/***************************************/
/************** HEADER *****************/
/***************************************/
/* LOGO */
.logo .elementor-widget-image a {
    display: block!important
}
/* SCROLL LOGO */
.logo, .elementor-sticky--effects .logo, .elementor-sticky--effects .menuHeader, .menuHeader{
    transition: .5s!important
}   
.elementor-sticky--effects .logo {
    width: 9%!important;
}
.elementor-sticky--effects .menuHeader{
    width: 91%!important;
}
.elementor-sticky--effects{
    box-shadow: 0px 0px 28px 15px rgb(0 0 0 / 10%)!important
}
/***************************************/
/*********** FIN: HEADER ***************/
/***************************************/

/***************************************/
/************** GENERAL ****************/
/***************************************/
/* BOTON */
.elementor-button:hover, .elementor-button.elementor-slide-button:hover{
    box-shadow: inset -2px -2px 10px rgb(255 255 255 / 40%)!important;
    transition: .4s
}
.elementor-button, .elementor-button.elementor-slide-button{
    transition: .4s
}
/***************************************/
/************ FIN: GENERAL *************/
/***************************************/

/***************************************/
/*************** HOME ******************/
/***************************************/
/* BANNER */
.bannerPrincipal .elementor-slide-heading:after, .ba02 .elementor-slide-heading:after{
    content: "";
    display: block;
    background-color: var( --e-global-color-accent );
    width: 245px;
    height: 4px;
    margin-top: 20px;
    margin-left: -13%
}
.ba02 .elementor-slide-heading:after {
    background-color: var( --e-global-color-primary )!important;
}
.bannerPrincipal .swiper-pagination {
    bottom: 10%!important;
    text-align: left!important;
    left: 10%!important;
    width: 90%
}
.bannerPrincipal .elementor-slide-description {
    margin-right: 50px;
}
/* SERVICIOS */
.serviciosHome .pp-post.pp-carousel-item:hover, .proyectos01 .pp-post.pp-carousel-item:hover,.pp-post.pp-grid-item:hover, .elementor-button:hover, .elementor-button.elementor-slide-button:hover{
    transform: scale(1) translateY(-3%);
    transition: 900ms!important;
    box-shadow: 0 20px 38px rgb(0 0 0 / 16%);
}
.serviciosHome .pp-post.pp-carousel-item, .elementor-9 .elementor-element.elementor-element-e57839b .pp-post .pp-post-thumbnail img, .pp-post.pp-grid-item {
    transition: 900ms!important
}
.serviciosHome  .swiper-wrapper {
    margin: 3% 0!important
}
.serviciosHome .pp-posts-skin-portfolio .pp-post-content{
    height: 250px!important;
}
.serviciosHome  .pp-arrow-next, .serviciosHome .pp-arrow-prev{
    top: 0!important;
    width: 20px!important;
}
.serviciosHome .pp-arrow-prev{
    left: 95%!important;
}
/* PROYECTOS */
.proyectos01 .pp-post-thumbnail-wrap img {
    border: 10px solid!important;
    box-shadow: 0px 0px 28px 15px rgb(0 0 0 / 15%)!important;
    transition: 900ms!important;
	filter: grayscale(1)
}
.proyectos01 .pp-post-thumbnail-wrap img:hover {
    border: 10px solid var( --e-global-color-primary )!important;
    transition: 900ms!important;
	filter: grayscale(0)
}
.proyectos01 .pp-post.pp-carousel-item {
	border-radius: 100%!important
}
.proyectos01 .swiper-slide {
    padding: 10px 35px 0px 35px!important
}
.proyectos01 .swiper-container-wrap .swiper-pagination {
    display: none!important
}
.proyectosIcass .elementor-kit-6 h2 {
    min-height: 40px
}
.proyectos01 .pp-post.pp-carousel-item {
	 transition: 900ms!important;
}
.proyectos01 .swiper-wrapper {
    padding-bottom: 40px;
}
/* LOGO IMAGEN ICASS */
.icass01 img {
    height: 200px!important
}
/***************************************/
/************ FIN: HOME ****************/
/***************************************/

/***************************************/
/************ SERVICIOS ****************/
/***************************************/
.nuestrosServicios .pp-post-thumbnail img {
    height: 180px!important;
    object-fit: cover!important
}
.nuestrosServicios .pp-post-excerpt {
    min-height: 70px;
}
/* SERVICIOS INTERNO */
.servicios01 span.elementor-icon-list-text {
    min-height: 65px;
}
.migasPan li.elementor-icon-list-item:after {
    content: "/";
    color: #fff;
}
.migasPan ul.elementor-icon-list-items li:after {
    content: "/";
    color: #FFFFFFB0;
}
.migasPan ul.elementor-icon-list-items li:last-child:after {
    display:none!important;
}
/***************************************/
/********** FIN: SERVICIOS**************/
/***************************************/

/***************************************/
/************* NOSOTROS ****************/
/***************************************/
.elementor-35 .elementor-element.elementor-element-2dd25262 .pp-info-box-icon img {
    height: 150px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0px 0px 28px 15px rgb(0 0 0 / 15%)!important;
    padding: 20px;
}
/* EQUIPO CARUSEL */
.equipo span.pp-info-box-icon.pp-icon img {
    border: 10px solid var( --e-global-color-primary )!important;
    margin-top: 50px;
    transition: 900ms!important;
    -webkit-filter: grayscale(100%)!important;
}
.equipo span.pp-info-box-icon.pp-icon img:hover {
    box-shadow: 0px 0px 28px 15px rgb(0 0 0 / 15%)!important;
    transform: scale(1) translateY(-3%);
    transition: 900ms!important;
    -webkit-filter: grayscale(0%)!important;
}
.mfp-zoom-in.mfp-ready.mfp-bg, .mfp-wrap.mfp-auto-cursor.pp-modal-popup-standard {
    z-index: 99999;
}
div#pp-popup-content p, div#pp-popup-content ol {
    margin-bottom: 20px;
}
div#pp-popup-content p:nth-last-child(-n + 3) {
    margin-bottom: 0px;
}
/***************************************/
/********** FIN: NOSOTROS **************/
/***************************************/

/***************************************/
/************** PROYECTO ***************/
/***************************************/
.proyecto01 .pp-post-filters-container{
    width: 24%!important;
    margin-right: 1%;
}
.proyecto01 ul.pp-post-filters-dropdown-list{
    width: 22.7%!important;
    margin-top: 5px!important;
    box-shadow: 0px 40px 25px 15px rgb(0 0 0 / 8%)!important;
    border-radius: 0 0 10px 10px;
}
.proyecto01 ul.pp-post-filters-dropdown-list li:first-child{
    border-radius: 10px 10px 0 0;
}
.proyecto01 ul.pp-post-filters-dropdown-list li:last-child{
    border-radius: 0 0 10px 10px;
}
.proyecto01 .pp-post-filters-dropdown-button{
    box-shadow: 0px 0px 25px 15px rgb(0 0 0 / 8%)!important;
}
.proyecto01 .pp-posts-container {
    width: 75%!important;
}
.proyecto01 .elementor-widget-container {
    display: flex;
}
.proyecto01 .pp-post-filters-dropdown-button {
    width: 95%;
}
.proyecto01 .pp-post-filters-dropdown .pp-post-filters-dropdown-button:after {
    float: right;
}
.single-proyectos .elementor-widget-icon-list .elementor-icon-list-item:not(:last-child):after {
    border-color: #fff0!important;
}
.single-proyectos .elementor-kit-6 p {
    margin-bottom: 10px;
}
.single-proyectos .elementor-slideshow__footer {
    display: none;
}
.btnGaleria .swiper-slide a:after {
    content: "Clic para agrandar";
    padding: 15px 30px;
    background-color: #0060a4;
    color: #fff;
    border-radius: 50px!important;
    position: relative;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    bottom: -15px;
    transition: .4s;
}
.btnGaleria .swiper-slide a:hover:after {
    transition: 900ms!important;
    background-color: var( --e-global-color-accent );
    box-shadow: inset -2px -2px 10px rgb(255 255 255 / 40%)!important;
}
.single-proyectos .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    bottom: -45px;
}
/***************************************/
/********** FIN: PROYECTO *************/
/***************************************/

/***************************************/
/************* CONTACTO ****************/
/***************************************/
iframe {
    border-radius: 10px;
}
.textoContact a {
    color: var( --e-global-color-accent )!important;
}
/***************************************/
/********** FIN: CONTACTO **************/
/***************************************/

/***************************************/
/************** FOOTER *****************/
/***************************************/
footer .iconFooter .elementor-icon-list-item a, .elementor-widget .elementor-icon-list-item{
    align-items: start!important
}
span.elementor-icon-list-icon {
    margin-top: 1px;
}
footer .menu-item-46{
    display: none!important;
 }
/***************************************/
/************ FIN: FOOTER **************/
/***************************************/

/***************************************/
/************* RESPONSIVE **************/
/***************************************/
@media (max-width: 1024px){
/* HOME PROYECTOS */
.proyectos01 .pp-info-box-container div.pp-grid-item-wrap{
    width: 200px!important;
}
.proyectos01 .pp-info-box-container div.pp-grid-item-wrap:nth-child(2){
    width: 250px!important;
}
/* LOGO IMAGEN ICASS */
.icass01 img {
    height: 100px!important
}
/* NOSOTROS */
.elementor-35 .elementor-element.elementor-element-75c76c1f > .elementor-background-overlay {
    background-position: -400px -140px!important
}
}
@media (max-width: 768px){
/* HEADER */
.elementor-sticky--effects .logo {
    width: 40%!important;
}
.elementor-sticky--effects .menuHeader{
    width: 60%!important;
}
/* BANNER */
.bannerPrincipal .elementor-slide-heading:after, .ba02 .elementor-slide-heading:after{
    margin-left: -5%
}
.bannerPrincipal .swiper-pagination {
    left: 5%!important;
}
.bannerPrincipal .elementor-slide-description {
    margin-right: 20px;
}
/* PROYECTOS DESTACADOS */
.proyectos01 .swiper-container-wrap .swiper-pagination {
    display: block!important;
}
.nuestrosServicios .pp-post-excerpt {
    min-height: 0px;
}
/* CARRUSEL PROYECTOS */
.serviciosHome .pp-arrow-prev {
    left: 85%!important;
}
/* LOGO IMAGEN ICASS */
.icass01 img {
    height: 80px!important
}
/* PROYECTOS */
.proyecto01 .elementor-widget-container {
    display: block!important;
}
.proyecto01 .pp-post-filters-container, .proyecto01 .pp-posts-container, .proyecto01 .pp-post-filters-dropdown-button,.proyecto01 ul.pp-post-filters-dropdown-list{
    width: 100%!important;
    margin-right: 0%;
}
.elementor-1599 .elementor-element.elementor-element-326b3d1d > .elementor-background-overlay {
    background-position: 100px 300px!important;
    background-size: 180% auto!important;
}
.nuestrosServicios .pp-post-thumbnail img {
    height: 140px!important;
}
}
/***************************************/
/*********** FIN: RESPONSIVE ***********/
/***************************************/